  - [TimMessage](#TimMessage)
  - [ProfileUserSupvip](#ProfileUserSupvip)
  - [ProfileUser](#ProfileUser)
  - [FpdxProfile](#FpdxProfile)
  - [Black](#Black)
  - [Banner](#Banner)
  - [Supvip](#Supvip)
  - [AdminPartner](#AdminPartner)
  - [GoodNightUser](#GoodNightUser)
  - [Page](#Page)
  - [ChangePartner2New](#ChangePartner2New)

<a name="TimMessage"></a>
## TimMessage
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|fromAccount | |`String`|true|
|toAccount | |`String`|true|
|msgRandom | |`int`|true|
|msgTimeStamp | |`int`|true|
|msgSeq | |`int`|true|
|content | |`Json`|true|

<a name="ProfileUserSupvip"></a>
## ProfileUserSupvip
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|supvip_endat | |`int`| |
|supvip_days | |`int`| |
|locklikeme_cnt | |`int`| |

<a name="ProfileUser"></a>
## ProfileUser
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|uid |用户id|`int`|true|
|sex |性别|[`Enums.Gender`](/stub-docs/{{version}}/generated/enums#Gender)| |
|sxo |性取向|[`Enums.Gender`](/stub-docs/{{version}}/generated/enums#Gender)| |
|feed_sex |首页筛选性别|[`Enums.Gender`](/stub-docs/{{version}}/generated/enums#Gender)| |
|headimgurl |头像|`String`| |
|nickname |昵称|`String`| |
|gold_flower |金花|`float`| |
|red_flower |红花|`float`| |
|ck_count |--|`int`| |
|task |任务完成情况|`String`|true|
|height |身高|`int`| |
|age |出生年-月-日|`String`| |
|home |家乡|`String`| |
|address |地址|`String`| |
|partner_id |卡片id|`int`| |
|expect |期望|`String`| |
|introduce |个人介绍|`String`| |
|phone |手机号|`String`| |
|school |学校|`String`| |
|subject |todo 专业|`String`| |
|limit |todo|`String`| |
|last_sign |todo|`int`| |
|updated_at |todo|`int`| |
|created_at |创建时间|`String`| |
|sign_con |签到硬币|`int`| |
|hiding |屏蔽|`int`| |
|star |星座|`String`| |
|tag_1 |标签1|`String`| |
|tag_2 |标签2|`String`| |
|tag_3 |标签3|`String`| |
|tag_4 |标签4|`String`| |
|subscribe_at |关注公众号领取小花的时间|`int`| |
|fpdx_like |todo|`String`| |
|kf_account |todo|`String`| |
|rollback |todo|`int`| |
|qq |qq|`String`| |
|weixin |微信|`String`| |
|education |todo|`String`| |
|login_at |登录时间|`int`| |
|voice |语音|`String`| |
|photo_src |照片|`String`| |
|photo_1 |照片|`String`| |
|photo_2 |照片|`String`| |
|photo_3 |照片|`String`| |
|photo_4 |照片|`String`| |
|full_url_photo_src |照片|`String`| |
|full_url_photo |照片|`String`| |
|full_url_photo1 |照片|`String`| |
|full_url_photo2 |照片|`String`| |
|full_url_photo3 |照片|`String`| |
|full_url_photo4 |照片|`String`| |
|pair_min_age |todo|`int`| |
|pair_max_age |todo|`int`| |
|pair_province |todo|`int`| |
|pair_all |todo|`int`| |
|last_life |最近生活状态|`String`| |
|why |todo|`String`| |
|pair_voice |todo|`String`| |
|jigsaw_amount |--|`int`| |
|wxkf |--|`String`| |
|sign |--|`String`| |
|is_auto_expand |todo|`int`| |
|feed_dis |todo|`int`| |
|only_last |todo|`int`| |
|lng |经度|`float`| |
|lat |纬度|`float`| |
|location |定位|`String`| |
|identity_auth |照片认证|`String`| |
|wx_auth |微信认证|`int`| |
|work_state |--|`String`| |
|claim_tag |--|`String`| |
|last_likeme_lock_at |--|`int`| |
|app_like_unlock_count |--|`int`| |
|be_vip_at |成为普通会员时间|`int`| |
|supvip_endat |超级会员到期时间|`int`| |
|logoff_at |注销时间|`int`| |
|task_photo |--|`boolean`| |
|task_question |--|`boolean`| |
|task_sing |--|`boolean`| |
|task_question_data |--|`boolean`| |
|login_app_platform |登录平台|`String`| |
|feed_cnt |滑卡片次数|`int`|true|
|feed_like |滑卡片喜欢次数|`int`|true|
|bgcolor |背景颜色|`int`| |
|im_account |im-account|`String`| |
|im_sig |im-sig|`String`| |
|bind_fpdxfwh |绑定分配对象服务号|`int`| |
|lock_card |--|`int`| |
|app_sign_at |--|`int`| |
|course |--|`int`| |
|avatar |--|`String`| |
|birthday |--|`String`| |
|supvip |--|`Json`| |
|black |--|`Json`| |
|banner |--|`Json`| |
|tags |--|`Json`| |

<a name="FpdxProfile"></a>
## FpdxProfile
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|uid |用户标识|`int`|true|
|sex |性别|[`Enums.Gender`](/stub-docs/{{version}}/generated/enums#Gender)|true|
|sxo |x性取向|[`Enums.Gender`](/stub-docs/{{version}}/generated/enums#Gender)|true|
|feedSex |首页滑动卡片的性别|[`Enums.Gender`](/stub-docs/{{version}}/generated/enums#Gender)|true|
|headimgurl |头像|`String`|true|
|nickname |昵称|`String`|true|
|goldFlower |金花数量|`float`|true|
|redFlower |红花数量|`float`|true|
|ckCount |抽卡数量|`int`|true|
|task |任务完成情况|`String`|true|
|height |身高|`int`|true|
|age |年龄|`String`|true|
|home |家乡|`String`|true|
|address |地址|`String`|true|
|partnerId |交友卡片id|`int`|true|
|expect | |`String`| |
|introduce | |`String`|true|
|phone | |`String`|true|
|school | |`String`|true|
|subject | |`String`|true|
|limit | |`String`|true|
|lastSign | |`int`|true|
|updatedAt | |`String`|true|
|createdAt | |`String`|true|
|signCon | |`int`|true|
|hiding | |`int`|true|
|star | |`String`|true|
|tag_1 | |`String`|true|
|tag_2 | |`String`|true|
|tag_3 | |`String`|true|
|tag_4 | |`String`|true|
|subscribeAt | |`int`|true|
|fpdxLike | |`String`|true|
|kfAccount | |`String`|true|
|rollback | |`int`|true|
|qq | |`String`|true|
|weixin | |`String`|true|
|education | |`String`|true|
|loginAt | |`int`|true|
|voice | |`String`| |
|pairMinAge | |`int`|true|
|pairMaxAge | |`int`|true|
|pairProvince | |`int`|true|
|pairAll | |`int`|true|
|photoSrc | |`String`|true|
|photo_1 | |`String`| |
|photo_2 | |`String`| |
|photo_3 | |`String`| |
|photo_4 | |`String`| |
|fullUrlPhotoSrc | |`String`|true|
|fullUrlPhoto1 | |`String`| |
|fullUrlPhoto2 | |`String`| |
|fullUrlPhoto3 | |`String`| |
|fullUrlPhoto4 | |`String`| |
|lastLife | |`String`| |
|why | |`String`| |
|pairVoice | |`String`| |
|jigsawAmount | |`int`|true|
|wxkf | |`String`| |
|sign | |`String`| |
|isAutoExpand | |`boolean`|true|
|onlyLast | |`boolean`|true|
|lng | |`float`|true|
|lat | |`float`|true|
|location | |`String`|true|
|feedDis | |`int`|true|
|identityAuth | |`String`|true|
|wxAuth | |`int`|true|
|workState | |`String`|true|
|claimTag | |`String`|true|
|lastLikemeLockAt | |`int`|true|
|beVipAt | |`int`|true|
|supvipEndat | |`int`|true|
|taskPhoto | |`boolean`|true|
|taskQuestion | |`boolean`|true|
|taskSing | |`boolean`|true|
|taskQuestionData | |`boolean`|true|
|logoffAt | |`int`|true|
|appLikeUnlockCount | |`int`|true|
|loginAppPlatform | |`String`|true|
|feedCnt | |`int`|true|
|feedLike | |`int`|true|
|bgcolor | |`Integer`| |

<a name="Black"></a>
## Black
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|msy | |`String`| |
|fpdx | |`String`| |
|black | |`String`| |
|chat | |`String`| |
|night | |`String`| |
|home | |`String`| |
|account | |`String`| |

<a name="Banner"></a>
## Banner
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|isPraises | |`int`|true|
|charm | |`float`|true|
|count | |`int`|true|
|black | |`int`|true|

<a name="Supvip"></a>
## Supvip
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|supvipEndat | |`int`|true|

<a name="AdminPartner"></a>
## AdminPartner
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|id |卡片id|`Integer`|true|
|uid |uid|`Integer`|true|
|photo_src |照片地址|`String`| |
|photo_1 | |`String`| |
|photo_2 | |`String`| |
|photo_3 | |`String`| |
|photo_4 | |`String`| |

<a name="GoodNightUser"></a>
## GoodNightUser
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|getLike |获得的赞数|`int`|true|
|createdAt |创建时间|`int`|true|

<a name="Page"></a>
## Page
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|total |总数|`int`|true|
|page |页码|`int`|true|
|limit |页距|`int`|true|

<a name="ChangePartner2New"></a>
## ChangePartner2New
### Attributes
|Key|Description|Type|Required|
|:-|:-|:-|:-|
|partnerId |卡片id|`int`|true|
|toType | |[`Enums.ChangePartner2NewType`](/stub-docs/{{version}}/generated/enums#ChangePartner2NewType)|true|

